// DO NOT EDIT THIS FILE! IT IS GENERATED EACH TIME "capacitor update" IS RUN

android {
  compileOptions {
      sourceCompatibility JavaVersion.VERSION_21
      targetCompatibility JavaVersion.VERSION_21
  }
}

apply from: "../capacitor-cordova-android-plugins/cordova.variables.gradle"
dependencies {
    implementation project(':aparajita-capacitor-biometric-auth')
    implementation project(':capacitor-app')
    implementation project(':capacitor-browser')
    implementation project(':capacitor-clipboard')
    implementation project(':capacitor-device')
    implementation project(':capacitor-local-notifications')
    implementation project(':capacitor-push-notifications')
    implementation project(':capacitor-status-bar')
    implementation project(':capacitor-toast')

}
apply from: "../../node_modules/.store/cordova-plugin-fingerprint-aio@6.0.1/node_modules/cordova-plugin-fingerprint-aio/src/android/build.gradle"

if (hasProperty('postBuildExtras')) {
  postBuildExtras()
}
